Welcome to the Gamebase 64 forums.                 An attempt to document ALL Commodore 64 gameware before it's too late!

Problem installing new bases.

Discuss GameBase, the Universal Emulator Frontend!

Moderator: Jimbo

Conj
New Member
Location: Glastonbury, UK
Posts: 7
Joined: Sun Sep 09, 2012 12:48 pm

Problem installing new bases.

Fri Dec 07, 2012 7:43 am

Hi guys, great stuff you have going here, but I have one problem. (I hope this is the right place to ask.)

I have my GB64 and Speccymania set up and working fine, but i'm having problems with the BBC v04, and Introbase.

I'm using Gamebase v1.3.

When I try to use Introbase or BBC gamebase, I get prompted to update the database, I click yes, and get presented with the following -

Gamebase needs to update your database to version 2.8

I click Yes to continue, I then get presented with this error-

Error updating database! Your database maybe corrupt!

[Error in loading DLL (48,0)]


Could anybody help me out please?
User avatar
.mad.
Respected Member
Respected Member
Location: Lancashire
Posts: 1973
Joined: Sun Jun 19, 2005 3:30 pm

Fri Dec 07, 2012 3:18 pm

This error is due to the gamebase /introbase being made on a Beta version of v1.3 or v1.2.

to fix your problem you need to install Gamebase v1.3 full (23 Nov 2010).

there are several beta versions of gamebase with the (full) filename, just get the latest version from here.

http://sourceforge.net/projects/gamebas ... base/v1.3/

once you run your gamebases in that, it will fix them.
Conj
New Member
Location: Glastonbury, UK
Posts: 7
Joined: Sun Sep 09, 2012 12:48 pm

Sat Dec 08, 2012 11:16 am

I just tried this, but it didn't help. :(

Any other ideas?
User avatar
.mad.
Respected Member
Respected Member
Location: Lancashire
Posts: 1973
Joined: Sun Jun 19, 2005 3:30 pm

Sat Dec 08, 2012 2:47 pm

Did you uninstall all other versions of gamebase you might have installed v1.2, v1.3 beta, before installing the new one.

it is also recommended to have the install of gamebase at c:\gamebase\.
Not in PROGRAM FILES, external drives or secondary partitions.

i could post working versions of the mdb files, but that would not solve your problem in the long term.
reinstalling gamebase v1.3 full (not the update) will. :wink:

you can also use scan and fix errors from the gamebase tool box, which will update the mdb files to v1.3.
but again you will need v1.3 full installed.
Conj
New Member
Location: Glastonbury, UK
Posts: 7
Joined: Sun Sep 09, 2012 12:48 pm

Sat Dec 08, 2012 6:35 pm

This is exactly what I did, uninstalled all Gamebase, and installed the latest full version from the link you gave.

The only thing I didn't do was the the scan/fix part. I will try this when I get home.

Thanks for your help btw.
User avatar
.mad.
Respected Member
Respected Member
Location: Lancashire
Posts: 1973
Joined: Sun Jun 19, 2005 3:30 pm

Sat Dec 08, 2012 7:07 pm

if that fails... you have a corrupt install.

zip and upload the 2 mdb files to www.datafilehost.com
and i will update them for you.
Conj
New Member
Location: Glastonbury, UK
Posts: 7
Joined: Sun Sep 09, 2012 12:48 pm

Sat Dec 08, 2012 10:48 pm

Just tried to scan/fix, but still no luck.

If you can get this working for me, I will be over the moon. :)

Edit: I tried posting the link, but I don't have enough forum posts to post links. I just sent you a PM with the link.
Conj
New Member
Location: Glastonbury, UK
Posts: 7
Joined: Sun Sep 09, 2012 12:48 pm

Tue Dec 11, 2012 1:15 am

Thanks for your help .mad!

I am now enjoying Gamebase even more than ever. :D

Return to “The GameBase Frontend”

Who is online

Users browsing this forum: No registered users and 3 guests